<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUpdatedRefPath Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmUpdatedRefPath Structure

Visual Basic
C#
C++/CLI
Contains old and new path information for references that are moved or renamed by another client.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmUpdatedRefPath
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmUpdatedRefPath : System.ValueType

C++/CLI |
--- | ---

    public value class EdmUpdatedRefPath : public System.ValueType

# Example

struct EdmUpdatedRefPath{
string mbsRefOldPath;
string mbsRefNewPath;
};

# Remarks

This structure is returned by IEdmRefItem2::GetUpdatedPaths.

# See Also

####

EdmUpdatedRefPath Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2021 SP04